Bug 1279160 - READ TRACK INFORMATION failed with SK=5h/INVALID FIELD IN CDB
READ TRACK INFORMATION failed with SK=5h/INVALID FIELD IN CDB
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-08 04:43 EST by Peter H. Jones
Modified: 2016-11-30 19:34 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:26:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (1.22 KB, text/plain)
2015-11-08 04:43 EST, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2015-11-08 04:43:23 EST
Created attachment 1091228 [details]
log file

Description of problem:
Can't format a DVD

Version-Release number of selected component (if applicable):
k3b-2.0.3

How reproducible:
Every time, with all options. I am showing Force and not Quick.

Steps to Reproduce:
1. Try to format a certain DVD

Actual results:
Formatting fails

Expected results:
Formatting succesful

Additional info:
Diagnostic output as requested by the program
Comment 1 Fedora End Of Life 2016-07-19 14:26:18 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.